name: farmOS Localization
description: Enables default configuration for localizing/translating farmOS.
type: module
package: farmOS
core_version_requirement: ^10
dependencies:
  - drupal:config_translation
  - drupal:language
  - drupal:locale

# Information added by Drupal.org packaging script on 2025-11-17
version: '3.4.6'
project: 'farm'
datestamp: 1763408137
